<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSCameraUsageDescription</key>
	<string>Maestriは、ポータルで開いたWebページ（ビデオ通話など）がカメラを使用できるようにするためにカメラへのアクセスが必要です。</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Maestriはターミナルで音声入力を有効にするためにマイクへのアクセスが必要です。</string>
</dict>
</plist>
